uuid: 0eabfccc-4b95-47e7-952b-9f5989cce6a5
langcode: es
status: true
dependencies:
  config:
    - core.entity_view_display.comment.comment_accommodation.default
    - field.field.node.accommodation.field_accommodation_category
    - field.field.node.accommodation.field_accommodation_status
    - field.field.node.accommodation.field_admin_notes
    - field.field.node.accommodation.field_availability
    - field.field.node.accommodation.field_booking_com_id
    - field.field.node.accommodation.field_booking_com_type
    - field.field.node.accommodation.field_booking_com_url
    - field.field.node.accommodation.field_comment_accommodation
    - field.field.node.accommodation.field_contact_email
    - field.field.node.accommodation.field_contact_phone
    - field.field.node.accommodation.field_exclusive_pilgrims
    - field.field.node.accommodation.field_featured_note
    - field.field.node.accommodation.field_geo_address
    - field.field.node.accommodation.field_geo_altitude
    - field.field.node.accommodation.field_geo_location
    - field.field.node.accommodation.field_hour_close
    - field.field.node.accommodation.field_hour_opening
    - field.field.node.accommodation.field_image
    - field.field.node.accommodation.field_in_charge
    - field.field.node.accommodation.field_last_year_poster
    - field.field.node.accommodation.field_localizacion
    - field.field.node.accommodation.field_management
    - field.field.node.accommodation.field_observations
    - field.field.node.accommodation.field_ownership
    - field.field.node.accommodation.field_photos
    - field.field.node.accommodation.field_ref_accommodation_manager
    - field.field.node.accommodation.field_ref_accommodation_services
    - field.field.node.accommodation.field_ref_accommodation_type
    - field.field.node.accommodation.field_ref_class
    - field.field.node.accommodation.field_ref_location
    - field.field.node.accommodation.field_ref_location_simple
    - field.field.node.accommodation.field_reservation_accepted
    - field.field.node.accommodation.field_room_notes
    - field.field.node.accommodation.field_room_number
    - field.field.node.accommodation.field_room_price
    - field.field.node.accommodation.field_show_in_listings
    - field.field.node.accommodation.field_web
    - field.field.node.accommodation.field_whatsapp
    - field.field.node.accommodation.field_whatsapp_text
    - field.field.node.accommodation.field_year_change_management
    - field.field.node.accommodation.field_year_opening
    - node.type.accommodation
  module:
    - accommodation_comments_votes
    - address
    - comment
    - entity_reference_revisions
    - geocoder_field
    - geofield_map_extras
    - link
    - media
    - options
    - telephone
    - text
    - user
id: node.accommodation.default
targetEntityType: node
bundle: accommodation
mode: default
content:
  comment_votes_compact:
    type: comment_votes_compact_formatter
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 38
    region: content
  comment_votes_summary:
    type: comment_votes_summary_formatter
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 37
    region: content
  comments_vote_compact:
    settings: {  }
    third_party_settings: {  }
    weight: 101
    region: content
  comments_vote_summary:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
  field_accommodation_category:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 28
    region: content
  field_accommodation_status:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 27
    region: content
  field_admin_notes:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 30
    region: content
  field_availability:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 12
    region: content
  field_booking_com_url:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 8
    region: content
  field_comment_accommodation:
    type: comment_default
    label: above
    settings:
      view_mode: default
      pager_id: 0
    third_party_settings: {  }
    weight: 33
    region: content
  field_contact_email:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 6
    region: content
  field_contact_phone:
    type: telephone_link
    label: hidden
    settings:
      title: ''
    third_party_settings: {  }
    weight: 3
    region: content
  field_exclusive_pilgrims:
    type: list_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 11
    region: content
  field_featured_note:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 24
    region: content
  field_geo_address:
    type: address_plain
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  field_geo_altitude:
    type: number_integer
    label: above
    settings:
      thousand_separator: ''
      prefix_suffix: true
    third_party_settings: {  }
    weight: 31
    region: content
  field_geo_location:
    type: geofield_static_google_map
    label: hidden
    settings:
      width: '240'
      height: '300'
      scale: '2'
      zoom: '13'
      static_map_type: roadmap
      marker_color: '#ff0000'
      marker_size: normal
      langcode: en
    third_party_settings: {  }
    weight: 0
    region: content
  field_hour_close:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 14
    region: content
  field_hour_opening:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 13
    region: content
  field_image:
    type: media_thumbnail
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 10
    region: content
  field_last_year_poster:
    type: geocoder_geocode_formatter
    label: above
    settings:
      dumper: wkt
      providers: {  }
    third_party_settings: {  }
    weight: 34
    region: content
  field_localizacion:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 9
    region: content
  field_management:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 22
    region: content
  field_observations:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 17
    region: content
  field_ownership:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 21
    region: content
  field_photos:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 32
    region: content
  field_ref_accommodation_manager:
    type: entity_reference_label
    label: hidden
    settings:
      link: true
    third_party_settings: {  }
    weight: 23
    region: content
  field_ref_accommodation_services:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: servicios_por_alojamiento_solo_icono
      link: false
    third_party_settings: {  }
    weight: 19
    region: content
  field_ref_accommodation_type:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 29
    region: content
  field_ref_location:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: list_accommodations_by_location
      link: false
    third_party_settings: {  }
    weight: 26
    region: content
  field_ref_location_simple:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: list_accommodations_by_location
      link: false
    third_party_settings: {  }
    weight: 25
    region: content
  field_reservation_accepted:
    type: list_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 36
    region: content
  field_room_notes:
    type: basic_string
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 18
    region: content
  field_room_number:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 16
    region: content
  field_room_price:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 15
    region: content
  field_web:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 7
    region: content
  field_whatsapp:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 4
    region: content
  field_whatsapp_text:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 5
    region: content
  field_year_opening:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 35
    region: content
hidden:
  field_booking_com_id: true
  field_booking_com_type: true
  field_in_charge: true
  field_limit_field_comment_accommodation: true
  field_ref_class: true
  field_show_in_listings: true
  field_year_change_management: true
  langcode: true
  user_limit_field_comment_accommodation: true
